Subject: [LON-CAPA-dev] data, zaphod, s14(msudemo) memory upgrade

From: "Matthew Brian Hall" <[email-masked]>
Date: Wed, 7 Aug 2002 16:10:57 -0400 (EDT)

All -

We should receive the RAM tomorrow to upgrade data,s14(msudemo) and zaphod.
Of course, installing this means taking the servers down, and may be
complicated by the rack.  Tenatively we're planning the upgrade for Saturday.

An email will be sent out before shutting down the servers.

Matthew

 -- ------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------